{
  "id": 5652787,
  "name": "Norine Bidwell, Appellant, v. John T. Dempsey, Administrator of Estate of Harry J. Roberts, Deceased, Appellee",
  "name_abbreviation": "Bidwell v. Dempsey",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,447",
  "first_page": "182",
  "last_page": "183",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 182"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 399,
    "ocr_confidence": 0.509,
    "sha256": "071891170c627e94445c1057867a76ed3b3caaaa9856a9248c28a3d2947be768",
    "simhash": "1:1bb31208acf24f22",
    "word_count": 63
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Norine Bidwell, Appellant, v. John T. Dempsey, Administrator of Estate of Harry J. Roberts, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Black & Beermann, for appellant; Benjamin H. Black, of counsel; Don M. Peebles, for appellee; Arthur J. Murphy and William J. Lunn, of counsel."
    ],
    "corrections": "",
    "head_matter": "Norine Bidwell, Appellant, v. John T. Dempsey, Administrator of Estate of Harry J. Roberts, Deceased, Appellee.\nGen. No. 43,447.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nBlack & Beermann, for appellant; Benjamin H. Black, of counsel; Don M. Peebles, for appellee; Arthur J. Murphy and William J. Lunn, of counsel."
  },
  "file_name": "0182-02",
  "first_page_order": 216,
  "last_page_order": 217
}
